/**
Theme Name: friofer
Author: 2ksystems
Author URI: https://www.2ksystems.com/
Description: Web y tienda para la marca FRIOFER
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: friofer
Template: astra
*/

.astra-search-icon .icon-search:hover{
    cursor: pointer !important;
}

/*cambio color letra submenú Productos->Catálogo 2024*/
#menu-item-1765 > a{
    color:#063d6a;
}

.ast-on-card-button.add_to_cart_button.ajax_add_to_cart{
    display:none;
}

/*Accesibilidad*/
.sr-only{
    background-color: #000 !important;
    color: #FFF !important;
}
.woocommerce-js .woocommerce-breadcrumb a,
.woocommerce-js .woocommerce-breadcrumb {
    color: #000 !important; 
}
